- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Public Types | Data Fields
efl::eldbus::service::method_specification< F, Ins, Outs > Struct Template Reference

## Public Types
typedef F | function_type
typedef Ins | ins_type
typedef Outs | outs_type

## Data Fields
const char * | name
F | f
ins_type | ins
outs_type | outs